﻿body {
   
    text-align: right;
    font-family: 'Times New Roman' , Times, serif;
    font-size: medium;
    font-weight: bold;
    background-image: url('../images/bgnoise_lg.jpg');
    background-repeat: repeat;
   


}
table {
   
    padding: 5px 8px 5px 5px;
    font-size: large;
    font-weight: bolder;
    direction: rtl;
    }
.tableLogin {
    margin: 2px auto 2px auto;
    padding: 2px;
    font-size: large;
    font-weight: bolder;
    direction: rtl;
    width: 70%;
}
.divLogin {
    margin: 5px auto 5px auto;
   
    padding: 2px;
    width: 70%;
    direction: rtl;
}

.divInDiv
{
    margin: 5px auto 5px auto;
    border: medium solid #99CCFF;
    padding: 1px;
    width: 70%;
    direction: rtl;
    background-color: #CCCCCC;
    height: 20%;
    text-indent: 2px;
}

.divInDivMenu
{
    margin: 0px auto 0px auto;
    padding: 1px;
    width: 70%;
    direction: rtl;
    height: 20%;
    text-indent: 2px;
}

.div1 {
    margin: 5px auto 5px auto;
    /*border: thin solid #99CCFF;*/
    padding: 2px;
    text-align: right;
    width: 70%;
    
}
   
.textbox{

    padding: 5px;
    text-align: right;
    font-size: large;
    color: #0066FF;
    background-color: #FFFFCC;
    font-weight: bold;
    margin-right: 0px;
}

.button {
    font-size: x-large;
    color: #000000;
    background-color: #99CCFF;
    font-weight: bold;
}
.DivHeader
{
    background-position: center center;
    margin: 2px auto 2px auto;
    padding: 2px;
   
    background-image: url('../images/h.png');
    width: 100%;
    height: 148px;
    background-repeat: no-repeat;
}

.divMeun {
    margin: 2px auto 2px auto;
    border: medium solid #99CCFF;
    padding: 1px;
    width: 70%;
    background-color: #3399FF;
    vertical-align: middle;
    text-align: right;
    height: 58px;
}
.Mune {
    font-size:large;
    font-weight: bold;
    vertical-align: middle;
    text-align: right;
    text-indent: 5px;
    direction: rtl;
    text-decoration: underline;
}
.footer
{
    margin: 2px auto 2px auto;
    padding: 2px;
    width: 74%;
    text-align: center;
    font-size: medium;
    color: #99CCFF;
    clear: both;
    float: none;
}

.Blockout
{
    margin: 5px 190px 5px auto;
    direction: rtl;
    text-indent: 2px;
    width:70%;
   
  
}
.Blockout1
{
    margin: 5px 5px 5px 5px;
    border: medium solid #99CCFF;
    padding: 1px;
    width: 20%;
    direction: rtl;
    text-indent: 2px;
    background-color: #FFFFFF;
    text-align: center;
    font-weight: bolder;
    color: #000000;
    float: right;
}
.Blockout2
{
    width: 100%;
    direction: rtl;
    text-indent: 2px;
    background-color: #CCCCCC;
}
